/* Other Styles for remote CSS */

/*
    Add your custom styles below
*/

#wp-admin-bar-wp-logo {
    display: none!important;
}

#wpadminbar {
    background: #0E1924!important;
}

#wp-admin-bar-wlcms-admin-logo {
    display: none!important;
}

#wp-admin-bar-updates {
    display: none;
}

#wp-admin-bar-new-content {
    display: none!important;
}

#wp-admin-bar-updates {
    display: none;
}

#wpadminbar a img, #wpadminbar a img:hover {
    border-radius: 50%;
}

#wp-admin-bar-comments {
    display: none;
}

#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover > a, #wpadminbar .quicklinks .menupop ul li a:focus, #wpadminbar .quicklinks .menupop ul li a:focus strong, #wpadminbar .quicklinks .menupop ul li a:hover, #wpadminbar .quicklinks .menupop ul li a:hover strong, #wpadminbar .quicklinks .menupop.hover ul li a:focus, #wpadminbar .quicklinks .menupop.hover ul li a:hover, #wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:focus, #wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:hover, #wpadminbar li #adminbarsearch.adminbar-focused::before, #wpadminbar li .ab-item:focus .ab-icon::before, #wpadminbar li .ab-item:focus::before, #wpadminbar li a:focus .ab-icon::before, #wpadminbar li.hover .ab-icon::before, #wpadminbar li.hover .ab-item::before, #wpadminbar li:hover #adminbarsearch::before, #wpadminbar li:hover .ab-icon::before, #wpadminbar li:hover .ab-item::before, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover {
    color: #ffffff!important;
}

:root {
    --wp-admin-theme-color: #ffffff!important;
    --wp-admin-theme-color-darker-10: #ffffff!important;
    --wp-admin-theme-color-darker-20: #ffffff!important;
}

#adminbarsearch {
    display: none;
}

#wpadminbar #wp-admin-bar-my-account.with-avatar > .ab-empty-item img, #wpadminbar #wp-admin-bar-my-account.with-avatar > a img {

    height: 22px;
    border: 0px;
}

#wpadminbar .ab-top-menu > li.hover > .ab-item, #wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus, #wpadminbar:not(.mobile) .ab-top-menu > li:hover > .ab-item, #wpadminbar:not(.mobile) .ab-top-menu > li > .ab-item:focus {
    background: #ffffff!important;
    color: #ffffff;
}

#wpadminbar a img:hover, #wpadminbar a:hover, #wpadminbar a:active, #wpadminbar a:focus {
    border: none;
    text-decoration: none;
    background: #1E2738!important;
}

#wp-admin-bar-user-actions {
    background: #1E2738!important;
}

#wp-admin-bar-new-content-default {
    background: #1E2738!important;
}

#wp-admin-bar-appearance {
    background: #1E2738!important;
}

#wp-admin-bar-site-name-default {
    background: #1E2738!important;
}

#wp-admin-bar-elementor_edit_page-default {
    background: #1E2738!important;
}

#wp-admin-bar-elementor_edit_page .elementor-edit-link-type {
    background: #1e2738!important;
}

#wpadminbar:not(.mobile) > #wp-toolbar a:focus span.ab-label, #wpadminbar:not(.mobile) > #wp-toolbar li:hover span.ab-label, #wpadminbar > #wp-toolbar li.hover span.ab-label {
    color: #ffffff;
}

#wpadminbar .ab-top-menu > li.hover > .ab-item, #wpadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus, #wpadminbar:not(.mobile) .ab-top-menu > li:hover > .ab-item, #wpadminbar:not(.mobile) .ab-top-menu > li > .ab-item:focus {
    color: #ffffff;
    background: #1E2738!important;
}

#wp-admin-bar-appearance {
    display: none;
}

.ab-label.awaiting-mod.pending-count.count-0 {
    display: none!important;
}

#wp-admin-bar-comments {
    display: none;
}

#wp-admin-bar-customize {
    display: none;
}

#wp-admin-bar-new-content-default {
    display: none;
}

#wp-admin-bar-customize {
    display: none;
}

#wp-admin-bar-new-content {
    display: none;
}

#wp-admin-bar-elementor-maintenance-on-default {
    display: none;
}

#wpadminbar #wp-admin-bar-elementor_app_site_editor a.ab-item {
    border-top: 1px solid #1e2738!important;
}

#wpadminbar #wp-admin-bar-jet_plugins > .ab-item::before {
    top: 7px;
}


#wpadminbar .menupop .ab-sub-wrapper, #wpadminbar .shortlink-input {
    background: #1e2738!important;
}

#wpadminbar .jet-ab-sub-title {
    background: #1e2738;
}

#wpadminbar #wp-admin-bar-elementor_edit_page .elementor-general-section+.elementor-second-section {
    border-top: 1px solid #3a455a;
}

#wp-admin-bar-elementor-maintenance-on > a {
    background-color: #1e2736!important;
}
